@charset "utf-8";

/* CSS Document */
* {
	margin:0; padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body{
	background:#FFFFFF;
	text-align:center;
	font-
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left {float:left;}
.right {float:right;}
.clear {clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 1em;
		line-height:1.8em;
		color:#3f3f3f;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#242f33; outline:none;}
a:hover{text-decoration:none;}
p {
	padding-top: 15px;
}
p a {color:#279dff;}

h1 {
	font-size:40px;
	color:#1e2d33;
	letter-spacing:-1px;}
h2 {font-size:36px; color:#eaeaea; padding-bottom:20px;}
h2 span {margin-top:-5px;}
h3 a {font-size:32px;
	color:#fff;
	line-height:1.2em;
	text-transform:uppercase;
	text-decoration:none;
}
h3 a span {font-size:28px; color:#242f33; text-transform:none;}
h4 {
	font-size:26px; 
	color:#2d2d2d;
	font-weight:normal;
	line-height:20px;
	padding-bottom:20px;}
h5 {
	font-size:18px;
	border-bottom:1px solid #d8d8d8;
	padding: 0 15px;
	margin: 12px 0 2px;
}
h6 {
	font-size:12px; 
	color:#279dff; 
	font-weight:bold;
	padding-bottom:10px;}

/* ============================= main layout ====================== */
.header_bg_tail {background:url(images/bg_head.jpg) repeat-x top left;}
.footer_bg_tail {background:url(images/bg_footer.gif) repeat-x bottom left;}
#header h1 {
	background:url(images/logo.png) no-repeat center left;
	line-height:1.2em;
	padding: 26px 0 26px 57px;
}
#header .logo h1 span{
	position: absolute;
	top: 0;
	left: 0;
	color: transparent;
}
#header .header_link {
  position: absolute;
  right: 12px;
  top: 16px;
}
#header .header_link a.header_btn_med {
  background: url(../images/common/header_btn_med.png) 0 0 no-repeat;
}
#header .header_link a.header_btn_hosp {
  background: url(../images/common/header_btn_hosp.png) 0 0 no-repeat;
}
#header .header_link a {
  display: block;
  width: 161px;
  height: 22px;
  text-indent: -9999px;
  margin-bottom: 8px;
}
li {/* background:url(images/marker1.gif) no-repeat 0 7px; padding-left:12px;*/line-height: 30px;}
li a {color:#279dff;}

.menu a {font-size:16px; color:#fff;}
.imgindent {margin:0 15px 0 0; float:left;}


/*link*/
.btn, #page6 .row4 .btn {
	background:url(images/btn_grey2.gif) repeat-x 0 2px; 
	font-size:13px;
	font-weight:bold;
	display:inline-block;
	line-height:30px;
	cursor:pointer;
	text-decoration:none;
	color:#242f33;
	text-transform:uppercase;
}
.btn span, #page6 .row4 .btn span {background:transparent url(images/btn_grey1.gif) no-repeat left 2px; display:inline-block;}
.btn span span, #page6 .row4 .btn span span {background:transparent url(images/btn_grey3.gif) no-repeat right 2px; padding:6px 18px;}
.btn span.cufon,.btn span.cufon-alt,.btn span span span, #page6 .row4 .btn span span span {padding:0; background:none;}
.btn:hover, #page6 .row4 .btn:hover {color:#279dff;}

.col1 {margin-right:50px;}
/* ============================= header ====================== */
#header h6 {
	color:#18bcff; 
	font-size:16px;
	font-weight:normal;
	padding-bottom:14px;
}
#header p {font-size:13px;}
#header b {color:#000;}
#header>.row1{
	position: relative;
}
.row1 {padding:17px 0 10px;}
.row1 ul {padding:8px 0 0;}
.row1 ul li {display:inline; padding-left: 3px; color:#242f33; }
.row1 ul li a {padding-right:5px; color:#242f33; text-decoration:none;}
.row1 ul li a:hover {text-decoration:underline;}

.menu {background:url(images/menu_bg_center.gif) repeat-x top left;}
.menu ul {background:url(images/menu_bg_left.gif) no-repeat top left; padding:10px 0 15px 17px;}
.menu ul li {display:inline; padding:0 42px 0 43px; line-height:16px;}
.menu ul li a {text-decoration:none;}
.menu a:hover {color:#279DFF;}
.menu a.active {color:#819095; cursor:default;}
.menu .end {background:url(images/menu_bg_right.gif) no-repeat top right;padding-right:15px; float: right; padding: 15px;}
#SearchForm {background:url(images/menu_bg_right.gif) no-repeat top right;padding-right:15px; width:396px;}

* html #SearchForm {width:390px;}
*:first-child+html #SearchForm{width:393px;}
#SearchForm div {
	background:url(images/search_form.gif) no-repeat center right;
	width:200px;
	padding:15px 10px 15px 25px;
	}
#SearchForm input {border:0; width:190px;}

.row2 {margin-top:5px;padding:65px 0px 45px; color:#819095;}
.row2 .wrapper div {width:590px; float:right;}
#page1 .row2 .wrapper div {width:auto;}
#page1 .row2 {margin-top:5px;padding:65px 45px 45px; color:#819095;}
.row2 ul a {color:#819095; font-size:13px; line-height:30px;}
.row2 {background:url(images/header_img.jpg) no-repeat left top;}
#page1 .row2 {background:none;}
.row2 .btn {margin-top:20px;}

.link {
	color:#242f33; 
	font-size:14px; 
	background:url(images/marker_link.gif) no-repeat left center;
	padding-left:15px;
	text-decoration:none;
}
.link span {
	border-bottom:1px solid;
} 
.link:hover span {border:0;}
.link span span {border:0;}
/* ============================= content ====================== */
#page1 .block h6,#page5 .col1 .block h6 {font-size:14px;color:#2695fb; padding:10px 0 0;}
#page1 .block h6 span {color:#afafaf;}
.block {padding-bottom:15px;}
.col_pad {margin-right:15px;}
.row3 {
	padding:15px 0;
	border-bottom:1px solid #D8D8D8;
	}
.row4 {
	padding:30px 0 0;}
.col2 h6 {padding-bottom:15px;}
.col2 .block  {padding-bottom:20px;}
.col1 .row3 {padding:0;}
.row4 h6 {color:#000; padding-bottom:10px;}
#content ul li {background:url(images/marker.gif) no-repeat left center;padding-left:15px;}

.ul_col {width:215px; padding:0 25px 15px 0;}

.cols1 {background:url(images/page1_img9.jpg) no-repeat right bottom; margin-right:30px;}
.cols2 {background:url(images/page1_img10.jpg) no-repeat right bottom;}
.col1 .row4 .btn {background:url(images/btn_black2.gif) repeat-x 0 2px; color:#fff; margin-top:15px; }
.col1 .row4 .btn:hover {color:#8fbd3a;}
.col1 .row4 .btn span{background:transparent url(images/btn_black1.gif) no-repeat left 3px;}
.col1 .row4 .btn span span {background:transparent url(images/btn_black3.gif) no-repeat right 3px;}
.col1 .row4 .btn span.cufon,.col1 .row4 .btn span.cufon-alt {padding:0; background:none;}
.pad_free {padding-bottom:0;}
.col2 .row4 p {padding-bottom:10px;}

#page4 .col1 .row4 p {padding-bottom:20px;}
#page4 .col1 .row4 .pad_free {padding-bottom:0px;}

#page5 .col2 .row4 h6 {color:#279DFF;}

#page6 .col2 .row4 b {color:#2695fb;}
#page7 #content a {color:#7D7D7D;}
.phone {width:173px;}
.phone span {
	display:inline-block;
	font-weight:normal;
	line-height:18px;
	width:75px;
}
/* ============================= footer ====================== */
#footer{
	font-size: 12px;
}
#footer a {text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer p, #footer p a {color:#fff; font-weight:normal; padding:0}
#footer ul {padding:10px 0 0;}
#footer ul li {display:inline; line-height:16px;}
#footer ul li a {padding:0 7px; color:#8c8d8d;}
#footer ul li a.active {color:#fff; cursor:default;}
/* ============================= forms ============================= */
#content {
	margin-top: 30px;
	padding-bottom:40px;
}

#ContactForm input, #ContactForm textarea {
	background:#FFFFFF;
	color:#7d7d7d;
	float:none;
	margin:0 0 5px;
	padding:4px;
	width:375px;
}
#ContactForm textarea {height:255px; margin:0;}
.button {
	padding:0px 0 8px;
	text-align:right;
}

#content section{
	background: url(../images/common/subtitle_bg.png) repeat-x center bottom;
	padding: 14px 20px 30px; 
	margin: 10px 20px;
}
#content section.last{
	background-image: none;
}
